Subject: What is the salary of a Rajdhani Express loco pilot?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 21 Nov 2020 11:28:07 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is the salary of a Rajdhani Express loco pilot?

Answer from Balasubramanian Kailasam

Re: What will be the salary offered for a Indian Railway Engine Driver?

The loco pilots(engine driver) pay scale varies with the type of engine being driven. The starting pay
Read More: http://www.quora.com/What-is-the-salary-of-a-Rajdhani-Express-loco-pilot?top_ans=92227691
-----
Question: Arnab Goswami is required to sign a bond of good behaviour before special magistrate Mumbai, your opinion?

Answer from Ashok Rajawat

A notice has been sent to Arnab as to why a bond of Good Behavior should not be taken from him under section 108 of the code of criminal procedure.

Arnab had hosted a show on
Read More: http://www.quora.com/Arnab-Goswami-is-required-to-sign-a-bond-of-good-behaviour-before-special-magistrate-Mumbai-your-opinion?top_ans=244030551
-----
Question: Is the 15.5 LPA salary in Bangalore too low for a 35-year-old software engineer?

Answer from Rasesh Razdan

Software Engineers generally start their career at the age of 21 if they are engineering graduates. There are a lot of people who join the IT workforce after their MCA or othe
Read More: http://www.quora.com/Is-the-15-5-LPA-salary-in-Bangalore-too-low-for-a-35-year-old-software-engineer?top_ans=247080518
-----
Question: My boss asked me, "Were you born stupid or did you just grow that way"? How should I answer him politely?

Answer from Charlene Graham-Eckstein

Here’s what I recommend saying, “Please do not speak to me that way. If I did something wrong, or you want something done differently let me know and I will fix it. But I am n
Read More: http://www.quora.com/My-boss-asked-me-Were-you-born-stupid-or-did-you-just-grow-that-way-How-should-I-answer-him-politely?top_ans=229449155
-----
Question: Why do people mock Bihar/Bihari?

Answer from Ayushi Verma

Hello! Patnaite here ♥️

Image source- Instagram ( officialpatna )

First of all, I want to share an incident that happened with me few weeks ago. I'm a pubg player, and was p
Read More: http://www.quora.com/Why-do-people-mock-Bihar-Bihari?top_ans=239817760
-----
Question: Which is better, a 30k government job or a 50k private job?

Answer from Ram Shankar

Dynamic growth, pro active , continuous effort are terms interchangeably used in corporate.

I will be harsh here…. If you are ready to learn something new every five years or
Read More: http://www.quora.com/Which-is-better-a-30k-government-job-or-a-50k-private-job?top_ans=123396997
-----
Question: Can plane doors be opened during a flight?

Answer from Paul Rigg

Here’s a picture of a B737 with the door open, notice anything.

The doors on passenger aircraft normally open forward (unless they are the type that rotate upwards). This is 
Read More: http://www.quora.com/Can-plane-doors-be-opened-during-a-flight?top_ans=248177443
-----
Question: What are posh areas in Ahmedabad?

Answer from Rahul Patel

(1) C.G Road - It is the oldest and a very posh area of Ahmadabad. all international brands shop are available on CG road. the best jewelers are available in C G ROAD. top vis
Read More: http://www.quora.com/What-are-posh-areas-in-Ahmedabad?top_ans=181966736
-----
Question: I work in an IT firm for 14 to 15 hours/day. I don't like my job at all. But I am not in a position (financially) to quit my job. What should I do?

Answer from Imtiaz Mohammad

To escape slavery you should gain at least one of:

1. Money
2. Power
3. Status
4. Skills
For engineers, skills, is the default choice. What is it that you can do very well th
Read More: http://www.quora.com/I-work-in-an-IT-firm-for-14-to-15-hours-day-I-dont-like-my-job-at-all-But-I-am-not-in-a-position-financially-to-quit-my-job-What-should-I-do?top_ans=246213021
-----
Question: Is it true that Maharashtrians don't favour the ambitious bullet train project?

Answer from Surabhi Samant

Yes It is true.

However, what untrue is all Maharashtrians are against it. those who are opposing are Mumbai Residents, who have never been outside Mumbai. Concerns are raise
Read More: http://www.quora.com/Is-it-true-that-Maharashtrians-dont-favour-the-ambitious-bullet-train-project?top_ans=183318277
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=9dae9e48a2cc4d019b6775685bbb7cf5

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=9dae9e48a2cc4d019b6775685bbb7cf5&t=1605958086365181&token=058b1fc6dfa7b913f0b5ee36e1171106df1642923f789c4a98c2cb427bbcf2144e14c9e87c2771535575adc01f2c68a5c44acab1a49b5b4c428c0834971e587f&type=2&uid=1229773278